package com.rjconsultores.ventaboletos.vo.esquemaoperacional;

public class TaxaEmbarqueW2i {

	private long taxpolc_id;
	private String nomeEmpresa;
	private String categoria;
	private String cveParada;
	private String orgaoConcedente;
	private long km;
	private long quantidadeEstoque;

	public long getTaxpolc_id() {
		return taxpolc_id;
	}

	public void setTaxpolc_id(long taxpolc_id) {
		this.taxpolc_id = taxpolc_id;
	}

	public String getNomeEmpresa() {
		return nomeEmpresa;
	}

	public void setNomeEmpresa(String nomeEmpresa) {
		this.nomeEmpresa = nomeEmpresa;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public String getCveParada() {
		return cveParada;
	}

	public void setCveParada(String cveParada) {
		this.cveParada = cveParada;
	}

	public long getKm() {
		return km;
	}

	public void setKm(long km) {
		this.km = km;
	}

	public long getQuantidadeEstoque() {
		return quantidadeEstoque;
	}

	public void setQuantidadeEstoque(long quantidadeEstoque) {
		this.quantidadeEstoque = quantidadeEstoque;
	}

	public String getOrgaoConcedente() {
		return orgaoConcedente;
	}

	public void setOrgaoConcedente(String orgaoConcedente) {
		this.orgaoConcedente = orgaoConcedente;
	}
}
